package com.composition.android.ad.csj.impl

import com.composition.android.lib.ad.interfaces.IAdSize

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2022/9/13
 * description:穿山甲横幅广告尺寸
 */
class CSJBannerAdSize(var widthDp : Float, var heightDp : Float) : IAdSize<Pair<Float, Float>> {

    override fun getAdSize(): Pair<Float, Float> {
        return widthDp to heightDp
    }

}